@font-face {
    font-family: 'KulturistaBoldItalic';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold_italic-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold_italic-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold_italic-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold_italic-webfont.svg#KulturistaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaBold';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_bold-webfont.svg#KulturistaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaLightItalic';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light_italic-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light_italic-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light_italic-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light_italic-webfont.svg#KulturistaLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'KulturistaLight';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_light-webfont.svg#KulturistaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaMedium';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium-webfont.svg#KulturistaMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaMediumItalic';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium_italic-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium_italic-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium_italic-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_medium_italic-webfont.svg#KulturistaMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'KulturistaThinItalic';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin_italic-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin_italic-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin_italic-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin_italic-webfont.svg#KulturistaThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaSemiBold';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold-webfont.svg#KulturistaSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaSemiBoldItalic';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold_italic-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold_italic-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold_italic-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_semibold_italic-webfont.svg#KulturistaSemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'BitstreamVeraSerifRoman';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-webfont.svg#BitstreamVeraSerifRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KulturistaThin';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/kulturista_thin-webfont.svg#KulturistaThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitstreamVeraSerifBold';
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-bold-webfont.eot');
    src: url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-bold-webfont.woff') format('woff'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-bold-webfont.ttf') format('truetype'),
         url('http://cdn.flsites.com/wp-content/themes/flsites_theme/fonts/veraserif-bold-webfont.svg#BitstreamVeraSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
